package cn.com.countrygarden.bi.main.model.financial;

import javax.persistence.Id;

/**
 * @program: DPshow_depart
 * @description: PL按项目利润汇总实体类
 * @author: SignV
 * @create: 2018-08-23 19:11
 **/
public class ProjectProfit {
    @Id
    private String projectId;
    private String projectName;             //项目名称
    private String commId;                  //项目编号
    private String organCode;               //区域编号
    private String organName;               //区域名称
    private String year;                    //年份
    private String month;                   //月份
    private String item;
    private String projectStage;            //项目阶段
    private String incomeWithOutTax;        //不含税收入
    private String profit;                  //利润
    private String profitRate;              //利润率

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public String getProjectStage() {
        return projectStage;
    }

    public void setProjectStage(String projectStage) {
        this.projectStage = projectStage;
    }

    public String getIncomeWithOutTax() {
        return incomeWithOutTax;
    }

    public void setIncomeWithOutTax(String incomeWithOutTax) {
        this.incomeWithOutTax = incomeWithOutTax;
    }

    public String getProfit() {
        return profit;
    }

    public void setProfit(String profit) {
        this.profit = profit;
    }

    public String getProfitRate() {
        return profitRate;
    }

    public void setProfitRate(String profitRate) {
        this.profitRate = profitRate;
    }
}
